Geo-Heatmap

Errors

Geo-Heatmap-0.18 has the following 2 errors.

CategoryError
consistent_version0.18,1
use_warningsGeo::Heatmap::USNaviguide_Google_Tiles